Update Join Meeting Function#
Update Join Meeting function for an AI agent..
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
descriptionstringbody
send only when changing this field
joinMeetingDescriptionstringbody
send only when changing this field
google_calendar_idstringbody
may be null. send only when changing this field
selectedCalendarstringbody
may be null. send only when changing this field
enabledbooleanbody
send only when changing this field
curl --request PATCH \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/functions/join-meeting/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"description":"value","joinMeetingDescription":"value","google_calendar_id":"value","selectedCalendar":"value","enabled":true}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records